/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://carlstalhood.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       Carl Stalhood
 Author URI:   http://carlstalhood.com
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.site-info { display: none; }

strong { 
  font-weight: 900;
}

.sdm_download_link { 
	margin-bottom: 1.6842em;
}

ul + p {
	margin-top: 2em;
}

ol + p {
	margin-top: 2em;
}

p + ul, p + ol {
	margin-top: -1em;
}

table {margin-top: 20px;	}
	
.text1 {margin-top: 10px;
	margin-bottom: 10px;}

.comments-link {	margin-bottom: 40px;}
	
body {font-size: 1.4rem;}

ol, ul {margin-left: 30px;
	margin-bottom: 5px;}

ul li {margin-bottom: 10px;
	margin-top: 10px;}

ol li {margin-bottom: 7px;
	margin-top: 7px;}

ol li ol {list-style-type:lower-latin;}

ol li ol li ol {list-style-type:lower-roman;}

ul li ul {list-style-type:circle;
	margin-bottom: 0px;
	padding-bottom: 0px;}

ul li ul li ul {list-style-type:square;}

img {margin-top: 10px;
	margin-bottom: 10px;}

div.note
{
     background-color: #f0f7fb;
     border-left: solid 4px #3498db;
     line-height: 18px;
     mc-auto-number-format: '{b}Note: {/b}';
     overflow: hidden;
     padding: 12px;
}

.entry-header,
.entry-content {
	padding: 0 5% 5%;
}

.site-main,
.hentry, 
.page-content {
	margin: 0 3%;
	padding-top: 4%;
}

@media screen and (min-width: 59.6875em) {
.entry-content h4 {
	font-size: 18px;
	margin-top: 2.5em;
	margin-bottom: .75em;
}
}

@media print {
.site-main,
.hentry, 
.page-content {
	margin: 0 0%;
	padding-top: 3%;

}
.site {margin: %;}

.entry-header,
.entry-footer,
.entry-content {
		padding: 0;
	}

}



.comments-area {
		margin: 3% 3% 0;
		padding: 5%;
	}

pre {margin-top: 10px;}}